#include "CoreSettingsPlayerInfoContainerWidget.h"
#include "Layout/Margin.h"

class UCoreButtonWidget;

void UCoreSettingsPlayerInfoContainerWidget::SetPlayerInfoOfferingVisibility(bool isVisible)
{

}

void UCoreSettingsPlayerInfoContainerWidget::SetPlayerInfoMaxNumberOfColumns(int32 numberOfColumns)
{

}

void UCoreSettingsPlayerInfoContainerWidget::SetButtonPadding(FMargin buttonPadding)
{

}

void UCoreSettingsPlayerInfoContainerWidget::OnPlayerInfoButtonClicked(UCoreButtonWidget* button)
{

}

UCoreSettingsPlayerInfoContainerWidget::UCoreSettingsPlayerInfoContainerWidget()
{
	this->_settingsPlayerButtonWidgetClass = NULL;
}
